/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: step2team
Author URI: https://www.step2team.de
Template: Divi
Version: 1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/inter-tight-v9-latin-600.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/inter-tight-v9-latin-900.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v44-latin-regular.woff2') format('woff2');
}
